/* *****************************************************

    ** Custom Stylesheet **

        Any custom styling you want to apply should be
	    defined here.

	    ***************************************************** */

/*changing #0e5077 to #565A5C */
.navbar-main {
		background-color:#565A5C;
	}
	div.header-lined .breadcrumb > .active {
			color: #565A5C;
		}
		ul.top-nav > li.primary-action > a.btn {
			    background-color: #565A5C;
		    }

		    /*changing #043d5f to #383d3f */
		    .navbar-main li.account {
			        background-color: #383d3f;
			}
			.navbar-main .navbar-nav > li > a:hover,
			.navbar-main .navbar-nav > li > a:focus,
			.navbar-main .navbar-nav > .active > a,
			.navbar-main .navbar-nav > .active > a:hover,
			.navbar-main .navbar-nav > .active > a:focus,
			.navbar-main .navbar-nav > .open > a,
			.navbar-main .navbar-nav > .open > a:hover,
			.navbar-main .navbar-nav > .open > a:focus {
				    background-color: #000;
			    }
			    section#home-banner {
				        background-color: #383d3f;
				}

				/*changing #? to #cecfcb this is the grey of the footer*/

				/*change buttons to be green from dark blue */
				/*changing #337ab7 to #7dbd2a for background and #2e6da4 to #345109 for border for buttons
				changing #286090 to #345109
				dark green (on mouse over)
				border = #345109

				light green
				change to #7dbd2a

				border = #345109*/
.btn-primary {
  background-color: #7dbd2a;
    border-color: #345109;
    }

    .btn-primary:focus,
    .btn-primary.focus {
	      background-color: #7aa345;
	        border-color: #345109;
	}
	.btn-primary:hover {
		  background-color: #7aa345;
		    border-color: #345109;
	    }
	    .btn-primary:active,
	    .btn-primary.active,
	    .open > .dropdown-toggle.btn-primary {
		      background-color: #7aa345;
		        border-color: #345109;
		}
		c/*//// Domain Droping //////*/

		body {background:#fff;}

		/* section#main-body {margin-top:84px !important} apeake this is not compatible with WHMCS */
		section#main-body {padding-top:0px;}
		.container-fluid {padding-right: 30px;padding-left: 30px;margin-right: auto;margin-left: auto;}
		.main-content {	margin-bottom:120px;min-height:384px}
		.navbar-main {background-color:#ff9900;}
		.domaindata { font-size:12px;}
		.ddhead {background: rgb(255,255,255);background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
			background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );}
			.headrow {background:#f5f5f5}
			.altrow {}

			.filterswrap { display:none; padding:0 6px}
			.toggleDisplay {display: none;}
			.toggleDisplay.in {display: table-cell;}
			.aC {text-align:center !important;} 
			.aR {text-align:right !important;}
			.aL {text-align:left !important; }
			.fL {float:left;}
			.fR {float:right;}

			.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {padding: 1px 2px; white-space:nowrap;}

			.form-group.required .control-label:after {content:"*";color:red;}
			label {display: inline-block;max-width: 100%;margin-bottom:0;font-weight: 500;vertical-align:middle;}
			.in-control{padding:0 4px;border:1px solid #ccc;height:24px;width:130px;}

			.m0 {margin:0}
			.mT5 {margin-top:5px}
			.mT10 {margin-top:10px}
			.mT20 {margin-top:20px}
			.mT30 {margin-top:30px}
			.mTB5 {margin:5px 0;}
			.mTB12 {margin:12px 0;}
			.mTB20 {margin:20px 0;}
			.mTB30 {margin:30px 0;}
			.mLR6 {margin:0 6px;}

			.p0 {padding:0;}
			.pT4 {padding:4px 0 0 0;}
			.pT7 { padding:7px 0 0 0;}
			.pTB12 {padding:12px 0;}

			.color-drop-orange {color:#ff9600;}
			.col_1pad {padding:12px 10px 11px 15px;}

			.font12 {font-size:12px}
			.font13 {font-size:13px}
			.font14 {font-size:14px}
			.font16 {font-size:16px}
			.font18 {font-size:18px;}
			.font20 {font-size:20px;}
			.font24 {font-size:24px;}

			.bgdarkgray {background:#666666;}
			.table .bTnone { border-top:none;}
			.table .bT1{border-top:1px solid #ccc;}
			.kbviews { font-size:small; font-weight:bold;}
			.sellprice { text-align:right;}

			.mainbox {margin:30px 0;}
			.mainbox .h1 {font-size:52px; color:#fff; font-weight:400; font-family:Raleway; margin:0;}
			.mainbox .subtitle {color:#fff; font-size:24px; padding:12px 0; font-weight:300;}
			.mainbox .bnone {border:none;}
			.rightbox {padding:8px; background:#fff; box-shadow: 0 2px 1px 1px #505050; margin:30px 0;}
			.rightbox .bTnone { border-top:none;}
			.rightbox .bT1{border-top:1px solid #ccc;}

			section#main-menu {background-color:#f90;}
			.search_fld {width:240px;font-size:16px;color:#aaa;padding:0px 5px 0px 10px;height:48px;}
			.search_btn {display: inline-block;padding:0px 20px 0px 20px;height:48px;color:#ffffff !important;background:#f0ad4e;text-decoration:none !important;border-radius:0px 9px 9px 0px;border:0px;font-size:18px;word-wrap: break-word;cursor:pointer;font-weight:700}
			.search_btn:hover {background:#ec971f;}

			.ddwrap {padding: 12px 10px 11px 15px;background: #f5f5f5;border-radius: 8px 0px 0px 8px;border-right: 1px solid #ff9900;color: #000;text-align: left;}
			.dropdown {margin:0px;padding:0px;}
			.dropdown dd, .dropdown dt, .dropdown ul {margin:0px;padding:0px;}
			.dropdown dd {position:relative;}
			.dropdown a, .dropdown a:visited {color:#7f7f7f;text-decoration:none;outline:none;font-size:16px;font-weight:normal}
			.dropdown a:hover {color:#7f7f7f;}
			.dropdown dt a:hover {color:#7f7f7f;border: 0px;}
			.dropdown dt a {background: url(../black_down_arrow.png) no-repeat scroll right center;display:block;padding-right:0px;border:0px;width:115px;}
			.dropdown dt a span {cursor:pointer;display:block;padding:0px;}
			.dropdown dd ul {background:#fff none repeat scroll 0 0;border:1px solid #ccc;color:#C5C0B0;display:none;left:-10px;padding:5px 0px;position:absolute;z-index:10;top:10px;width:auto;min-width:134px;list-style:none;}
			.dropdown span.value {display:none;}
			.dropdown dd ul li a {padding:5px;display:block;font-size:14px}
			.dropdown dd ul li a:hover {background-color:#eee;}
			.navbar-main .navbar-nav > li > a:hover, {color:#000}
			.dropdown-menu-wrap {padding:12px;min-width:260px;background:#fff;}
			ul.dropdown-nav > li, ul.dropdown-nav > li > a {display: inline-block;position: relative;font-size:12px;list-style:none;}
			ul.dropdown-nav > li, ul.dropdown-nav > li > a:hover {text-decoration:underline;}

			.table-hover>tbody>tr:hover {background-color:#f8f8f8;}

			.header-lined { margin:24px 0;}
			div.header-lined h1 { color:#ff9900;}

			.nested-ol {}
			.nested-ol	ol {counter-reset: item; }
			.nested-ol li {display: block; margin:18px 0; }
			.nested-ol li:before {content: counters(item, ".") " "; counter-increment: item }

			section#footer {background:#333; color: #a8a8a8;font-size: inherit;}
			section#footer i {color: #666;}
			section#footer h5 {color:#fff; font-weight:700}
			section#footer a {color:#fff;}
			section#footer a:hover {color: #ff9900; text-decoration:none}
			section#footer .drop {width:122px; height:38px; background:#fff; padding:1px; margin:10px 0 0 0; display:inline-block;}
			section#footer .auda {width:46px; height:52px; background:#fff; padding:1px; display:inline-block;}

			/*@media screen and (max-width: 1280px) and (min-width: 992px) {
			.col-mainbox { width:100% !important;}
			.col-rightbox { width:50% !important;}
			}  

			@media screen and (max-width: 600px){
			.ddwrap {padding: 4px;}
			.search_btn {padding: 0px 8px 0px 8px;}
			}
			*/
@media only screen and (max-width:767px) {.mhide {display:none;} .nested-ol	ol { counter-reset: item; padding:0; }
	.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {padding: 8px; white-space:nowrap;}
	.container-fluid {padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
}
